#mijoshop .col-sm-4 .list-unstyled:last-of-type {
	display: none;
}
.product-thumb .button-group button:nth-of-type(1),
.product-thumb .button-group button:nth-of-type(2){
	display: none!important;
}
.product-thumb .button-group button:nth-of-type(3){
	width:100%!important;
}
.mijoshop .form-horizontal .control-label {
    text-align: left;
}
.pull-right input.btn.btn-primary {
    background: #2D9635!important;
    padding: 20px 50px;
    min-width: 300px;
    display: block;
}
.mijoshop .pull-right {
    float: none!important;
}
.mijoshop .product-thumb .price {
	display: none;
}
body#scrollheader.layout-mode-responsive {
    padding-top:0px;
}
.layout-mode-responsive #rt-header-surround.scrollheader.animated.slideUp {
    -webkit-animation-name: none;
    -moz-animation-name: none;
    -ms-animation-name: none;
    animation-name: none;
    display: none;
}
.rt-grid-9.rt-omega {
    margin-top: 20px;
}
#rt-footer a {
    color: #FFF;
}
#rt-footer .title3 .module-title {
    border: 2px solid #171717;
    background: #2D2D2D;
}
div#rt-drawer {
    position: relative;
    margin: 50px;
}
#content_oc .col-sm-4 h1 {
    font-size: 30px;
}
#content_oc .col-sm-4 h3 {
    font-size: 15px;
    background: #92D083;
    color: #1A690C;
    padding: 13px 8px;
    border-radius: 3px;
    border: 1px solid #1a690c;
}
textarea[name='enquiry'] {
    padding:10px!important;
}
#content_oc .col-sm-4 {
    background:#000;
    padding: 10px;
    color: #FFF;
}
#content_oc .col-sm-4 label {
    color: #FFF;
}
#content_oc .col-sm-4 {
    background: #3B3C40;
    padding: 10px;
    color: #FFF;
    border: 2px solid #171717;
}